@charset "utf-8";
/* CSS Document */

body {
	background: #FFF;
}

#container {
	width: 1000px;
	height: auto;
}

#header {
	width: 1000px;
	height: 150px;
}

#logo {
	float: left;
	width: 480px;
	height: 150px;
	background: url(images/logo.png) left no-repeat;
}

#top_menu {
	float: right;
	text-align: right;
	width: 520px;
	height: 20px;
	padding-bottom: 40px;
	padding-top: 72px;
}

.lines {
	clear: both;
	width: 1000px;
	height: 10px;
	border-bottom: solid 6px #F78D1E;
	border-top: solid 2px #0087CB;
}

#main {
	width: 1000px;
	overflow: hidden;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

#left_menu {
	float: left;
	width: 225px;
	padding-right: 20px;
	min-height: 400px;
	overflow: hidden;
	margin-top:-36px;
}

#cats {
	width: 220px;
	border-bottom:#F60 thin solid;
}

#content {
	float: right;
	width: 700px;
	min-height: 400px;
	padding-left: 50px;
	overflow: hidden;
}

#flashbox {
	height: 217px;
	background: #F78D1E;
}

#flashtext {
	float: right;
	width: 220px;
	height: 200px;
	padding: 20px;
}

#textbox {
	width: 450px;
	float: left;
}

#textbox_transparent {
	width: 550px;
	height: 480px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	background: url(images/textbg.png) repeat;
	color: #FFF;
	line-height: 20px;
}

#textbox_casestudy {
	float: left;
	width: 690px;
	
}

#images_right {
	float: right;
	width: 200px;
	overflow: hidden;
	padding-top: 25px;
}

#bottom_menu {
	width: 1000px;
	height: 40px;
}

#staffinfo {
	width: 700px;
	height: 170px;
	padding-bottom: 5px;
}

#staffinfo_left {
	float: left;
	width: 150px;
	height: 160px;
	padding-bottom: 10px;
}

#staffinfo_right {
	float: right;
	width: 530px;
	min-height: 170px;
	overflow: visible;
	padding-left: 20px;
}


#footer a:link {
	font-family:"Century Gothic", Calibri, Corbel;
	font-size:12px;
	color: #E2E2E2;
}

#footer {
}


.p1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

a.p1:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

a.p1:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
}

a.p1:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F78D1E;
	text-decoration: none;
}

a.p1:active {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F78D1E;
	text-decoration: none;
}

.p2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-align: left;
}

.p3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#999;
}

a.p3:link {
	font-size: 12px;
	font-family:"Century Gothic", Calibri, Corbel;
	color:#39C;
	text-decoration: none;
}

a.p3:visited {
	font-size: 12px;
	font-family:"Century Gothic", Calibri, Corbel;
	color: #39C;
	text-decoration: none;
}

a.p3:hover {
	font-size: 12px;
	font-family:"Century Gothic", Calibri, Corbel;
	color: #9C3;
	text-decoration: none;
}

a.p3:active {
	font-size: 12px;
	font-family:"Century Gothic", Calibri, Corbel;
	color: #39C;
	text-decoration: none;
}

.p4 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.p5 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F78D1E;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.p6 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0087CB;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.p7 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: left;
	line-height: 1.4em;
}

.h1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	text-align: left;
}

h2 {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0087CB;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height:2em;
}
.h2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0087CB;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height:2em;
}

a.h2:link {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0087CB;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

a.h2:visited {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0087CB;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

a.h2:hover {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F60;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

a.h2:active {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0087CB;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.h4 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	text-align: left;
}

.h5 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.h6 {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	text-align: left;
}

.h7 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F78D1E;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

#banner_container {
	width: 432px;
	height: 217px;
	background-color: #EEEEEE;
	overflow: hidden;
	position: relative;
}
#banner_container div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	display:inline;
}
#banner_container img {
	border: 0;
}